SWFSoundInstance_setLoopInPoint(3)

NAME
SWFSoundInstance_setLoopInPoint - set loop start point

SYNOPSIS
#include <ming.h>

void SWFSoundInstance_setLoopInPoint
(
    SWFSoundInstance instance,
    unsigned int point
);

PARAMETERS

SWFSoundInstance instance
    Not Documented.

unsigned int point
    Number of samples.

DESCRIPTION
Sets the loop start point counted in samples.